/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.product-type-booking .add-to-cart-container form {
    background: #ECECEC;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.product-type-booking .product-breadcrumb-container.is-normal {
	display: none !important;
}
.product-type-booking .product-title-container {
	display: none !important;
}
.product-type-booking .product-price-container.is-xlarge {
	display: none !important;
}


.product-type-booking .wc-bookings-booking-form {
    color: #000;
    border: 0px solid #ECECEC;
    padding: 1.3em 1.3em 0;
}

.product-type-booking .wc-bookings-booking-form p label {
	color: #000;
    margin-bottom: 3px;
}
.wc-bookings-booking-form > fieldset.wc-bookings-date-picker {
	margin: 0px !important;
	padding: 0px !important;
}

.product-type-booking .wc-bookings-booking-form input#wc_bookings_field_persons {
    border: 0 !important;
    background-color: #fff;
    color: #666;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    width: 100%;
}

.product-type-booking .wc-bookings-booking-form select#wc_bookings_field_resource,
.product-type-booking .wc-bookings-booking-form select#wc_bookings_field_start_date {
	-webkit-appearance: none;
    -moz-appearance: none;
    border: 0 !important;
    background-color: #edf6ff;
    color: #666;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    background: #fff url(https://www.outdoorsports.dk/wp-content/uploads/transp-drop-down-arrow.png) no-repeat right center;
    background-size: 26px 22px;
    width: 100%;
}

.product-type-booking .wc-bookings-booking-form .wc-bookings-booking-cost {
    background: #ECECEC;
    border-top: 0px solid #edf6ff !important;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #000;
    font-size: 14.4px;
    font-weight: bold;
    font-family: 'inter-semi-bold',Helvetica,sans-serif!important;
}

.product-type-booking .wc-bookings-booking-form .wc-bookings-booking-cost span.woocommerce-Price-currencySymbol,
.product-type-booking .wc-bookings-booking-form .wc-bookings-booking-cost bdi {
    color: #000 !important;
}
.product-type-booking .wc-bookings-booking-form span.woocommerce-Price-amount.amount {
    font-size: 20px;
}

.product-type-booking .wc-bookings-booking-form-button.single_add_to_cart_button {
	background-color: #111111 !important;
	margin-left: 1.3em;
	margin-bottom: 1.5em;
	line-height: 2.9em;
	min-height: 3em;
	padding: 0 1.95em;
}

.product-type-booking .flickity-button,
.product-type-booking .image-tools.absolute.bottom.left.z-3 {
	display: none !important;
}

h5.deltager-checkout-title {
    font-size: 85%;
}

.section_booking-form_outer .wc-bookings-booking-form {
    display: flex;
    gap: 1.25em;
    margin-bottom: 0px;
	width: calc(100% - 150px);
}

.section_booking-form_outer p.form-field.form-field-wide.wc_bookings_field_persons {
    width: 21%;
    margin-bottom: 0px;
}
.section_booking-form_outer p.form-field.form-field-wide.wc_booking_field_vaelg-lokation.wc_bookings_field_resource {
    width: 35%;
    margin-bottom: 0px;    
}
.section_booking-form_outer p.form-field.form-field-wide.wc_bookings_field_start_date {
    width: 38%;
    margin-bottom: 0px;
}

.section_booking-form_outer .wc-bookings-booking-cost {
	padding: 0em 10px 10px 20px;
	font-size: 25px;
	width: 290px;
	display: inline-block;
}

.section_booking-form_outer .wc-bookings-booking-cost span.booking-error {
	font-size: 15px !important;
	line-height: 20px !important;
	display: flex;
}

.section_booking-form_outer .wc-bookings-booking-emaili-info {
	padding: 4px 20px 0px;
	font-size: 26px;
	width: calc(100% - 299px);
	float: inline-end;
}
.section_booking-form_outer .wc-bookings-booking-emaili-info p {
	font-size: 15px;
	line-height: 18px;
}


.section_booking-form_outer .wc-bookings-booking-form-button.single_add_to_cart_button {
    position: absolute;
    right: 8px;
    top: 40px;
    border-radius: 0px !important;
}

.section_booking-form_outer.sticky {
    position: fixed;
    top: 79px;
    z-index: 555;
    background: #ECECEC;
    transition: all 0.75s ease-in-out;
}
body.logged-in .section_booking-form_outer.sticky {
    top: 112px;
}

.section_booking-form_outer.sticky .add-to-cart-container form {
    background: none;
    background-color: transparent;
    transition: all 0.75s ease-in-out;
}

.section_booking-form_outer.sticky .row.row-collapse.align-middle {
	max-width: 956px !important;
}

.section_booking-form_outer.sticky .wc-bookings-booking-form {
	padding: 0.7em 0.4em 0;
}
.section_booking-form_outer.sticky .wc-bookings-booking-form label {
    margin-bottom: 2px;
    font-size: 12px;
}
.section_booking-form_outer.sticky .wc-bookings-booking-form p.form-field {
	margin: 0 0 0.3em;
}
.section_booking-form_outer.sticky form .wc-bookings-booking-form-button {
    top: 32px;
    margin-bottom: 0px;
    line-height: 36px;
    min-height: 36px;
    height: 36px;
}


.point_style img.pins_image {
    max-height: 35px !important;
    height: 35px !important;
}

.wrap_svl_center_box {
  display: block;
}

/**** CHECK OUT ******/
body.woocommerce-checkout .woocommerce-shipping-totals.shipping .shipping__table th {
	display:none;
}
body.woocommerce-checkout .woocommerce-shipping-totals.shipping .shipping__table td {
    padding-left: 0px;
}

body.woocommerce-checkout .shipmondo_select_button {
    background-color: #fff !important;
    color: #000 !important;
	    text-align: left;
}
body.woocommerce-checkout .shipmondo_dropdown_button:after {
    border-top: 5px solid #000 !important;
}

.kursus-deltager-1.deltager-email.woocommerce-invalid input,
.kursus-deltager-2.deltager-email.woocommerce-invalid input,
.kursus-deltager-3.deltager-email.woocommerce-invalid input,
.kursus-deltager-4.deltager-email.woocommerce-invalid input,
.kursus-deltager-5.deltager-email.woocommerce-invalid input,
.kursus-deltager-6.deltager-email.woocommerce-invalid input,
.kursus-deltager-7.deltager-email.woocommerce-invalid input,
.kursus-deltager-8.deltager-email.woocommerce-invalid input,
.kursus-deltager-9.deltager-email.woocommerce-invalid input,
.kursus-deltager-10.deltager-email.woocommerce-invalid input,
.kursus-deltager-11.deltager-email.woocommerce-invalid input,
.kursus-deltager-12.deltager-email.woocommerce-invalid input,
.kursus-deltager-13.deltager-email.woocommerce-invalid input,
.kursus-deltager-14.deltager-email.woocommerce-invalid input,
.kursus-deltager-15.deltager-email.woocommerce-invalid input,
.kursus-deltager-16.deltager-email.woocommerce-invalid input {
    border-color: #DDD !important;
    color: #b20000;
}



@media only screen and (max-width: 911px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.section_booking-form_outer.sticky {
		position: inherit;
		background: #ECECEC;
		transition: all 0.75s ease-in-out;
	}


	.section_booking-form_outer #wc-bookings-booking-form {
		display: grid;
		width: 100%;
		gap: 0.6em;
		grid-template-columns: 2fr 2fr;
		grid-template-rows: 1fr 1fr;
	}
	.section_booking-form_outer #wc-bookings-booking-form p {
		width: 100%;
	}
	
	.product-type-booking .wc-bookings-booking-form input#wc_bookings_field_persons,
	.product-type-booking .wc-bookings-booking-form select#wc_bookings_field_resource,
	.product-type-booking .wc-bookings-booking-form select#wc_bookings_field_start_date {
		margin-bottom: 0px !important
	}
	
	.form-field.form-field-wide.wc_bookings_field_start_date {
	  grid-column-start: 1;
	  grid-column-end: 3;
	}
	
	.section_booking-form_outer .wc-bookings-booking-cost {
		display: inline-block;
		font-size: 22px;
		padding: 8px 10px 2px 20px;;
		width: 100%;
	}
	.section_booking-form_outer .wc-bookings-booking-emaili-info {
		width: 100%;
	}
	.section_booking-form_outer .wc-bookings-booking-emaili-info p {
		margin-bottom: 0px !important;
	}
	
	.section_booking-form_outer .wc-bookings-booking-form-button.single_add_to_cart_button {
		position: initial;
		border-radius: 0px !important;
		margin: 1em 22px 1.3em 22px !important;
		width: calc(100% - 44px);
		height: 50px !important;
	}
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}